---
wsId: 
title: ZebPay Crypto Exchange
altTitle: 
authors:
- leo
users: 5000000
appId: zebpay.Application
appCountry: 
released: 2014-12-23
updated: 2022-05-17
version: 3.18.00
stars: 3.4
ratings: 103840
reviews: 70
size: 
website: https://www.zebpay.com
repository: 
issue: 
icon: zebpay.Application.png
bugbounty: 
meta: ok
verdict: custodial
date: 2020-05-29
signer: 
reviewArchive: 
twitter: zebpay
social:
- https://www.linkedin.com/company/zebpay
- https://www.facebook.com/zebpay
redirect_from:
- /zebpay.Application/
- /posts/zebpay.Application/

---

In the description at Google Play we read:

> We use industry leading practice of maintaining the majority of customer
  cryptos offline

This app is an interface for an exchange and as such, only a window into what
you have in your account at that exchange. As a custodial wallet or bitcoin
bank it is **not verifiable**.
